@charset "utf-8";
/*===============================================================//
// ユーザページ                                                  //
// 概要：ユーザページの基本スタイル                              //
// 作成者：k.moriguchi                                           //
// 作成日：2010/10/13                                            //
// 更新履歴：                                                    //
//===============================================================*/


/* --------------------------------

	基本スタイル

-----------------------------------

	1. 基本レイアウト・デザイン
	2. ヘッダー
	3. メイン画像
	4. ヘッドラインニュース
	5. コンテンツ
	6. フッター

--------------------------------- */



/* ========================================================================



	1. 基本レイアウト・デザイン


 
======================================================================== */

#container{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:1024px;
	
}

#wrap{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:975px;
	
}

#wrapper{

}

.contents{
	margin:0 1px;
	
}

.main{
	clear:left; 
	text-align:left;
	width:975px;

}


.guide a:link{
	color: #15aaca;
	text-decoration: none;
}

.guide a:visted{
	color: #15aaca;
}

.guide a:hover{
	color: #73ccdf;
}

.guide a:active{
	color: #15aaca;
}



.main_img_box{
	text-align:left;
	width:700px;
	float:left;
}

.right_box{
	text-align:left;
	width:276px;
	background-color:#ccc;

}

.main p{
	margin:0;
	padding:0;
}

.main table#table-01{
	clear:left; 
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:left;


}

.main table#table-01{
    border-collapse: collapse;
    border-spacing: 0;
	margin:0;
	padding:0;
    border: 1px #E3E3E3 solid;

}

.main table#table-01 th{
    padding: 0 0 0 5px;
    text-align: left;
	color:#1a4652;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;

}

.main table#table-01 td{
    padding:0px;
    text-align: left;
	word-break: break-all;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;

}

.main a{
	color: #124ec2;
	text-decoration: underline;
	
}
.main a:link {
	color: #124ec2;
}

.main a:visted {
	color: #124ec2;
}

.main a:hover {
	color: #1463fe;
	text-decoration:none;
}

.main a:active {
	color: #124ec2;
}

/* オートコンプリート用テキストボックス背景色指定追加　by高橋(2010/12/01) */

.main_box input.autoc {
	background-color:#ccffff;

}

/* ========================================================================



	2. ヘッダー


 
======================================================================== */

/* サイト内検索 
----------------------------------------------------------- */ 

#searchform{  
     width: 200px;  
     background: url(../../images/site/input_search.gif) left top no-repeat;   
     display: block;  
     height: 24px;  
     position: relative;  
}

#keywords{  
     width: 156px;  
     position: absolute;  
     top: 1px;  
     left: 12px;  
     border: 1px solid #FFF;  
}  

#searchBtn{  
     position: absolute;  
     left: 210px;  
}

input.search{   
     border: 1px solid #CCC;  
     color: #999;  
     font: inherit;  
     padding-top: 1px;  
     width: 230px;  
}

input.serch_button:link{
	background-image:url(../../images/site/search_button.gif);
	background-repeat:no-repeat;
	width:48px;
	height:25px;
}

input.search_button:hover{
	background-image:url(../../images/site/search_button_over.gif);
	background-repeat:no-repeat;
	width:48px;
	height:25px;
	
}

/* ========================================================================



	3. メイン画像


 
======================================================================== */


#main_img_box{
margin:0;
padding:0 0 10px 0;
}

.wrap2{
width:700px;
margin:0 auto;
text-align:left;
}

#header2{
margin:0;
padding:10px 0 0 0;
}

#header2 .wrap2{
width:718px;
height:269px;
}

/*　大枠　*/

#header2 #slide-holder{
z-index:40;
width:700px;
height:250px;
position:absolute;
}

/*　画像　*/

#header2 #slide-holder #slide-runner{
top:8px;
left:8px;
width:700px;
height:250px;
overflow:hidden;
position:absolute;
}

#header2 #slide-holder img{
margin:0;
display:none;
position:absolute;
}


/* ========================================================================



	4. ニュース


 
======================================================================== */

.news_box{
	margin:0;
	padding:0;
	
}

.news_list{
  width:182px;
  padding:0;
}

.news{
  height:18px;
  margin:0;
  padding:0px;
  line-height:0px;
  font-size:11px;
  color: #333;
  background:url(../../images/site/news_bg.gif) top left;
  background-repeat:no-repeat;
}

.news table{
  margin:0;	
  padding:0;
  
}

.news ul{
  margin:0;	
  padding:0;
  text-align:left;
  
}

.news li{
  margin:0;	
  padding:0;
  text-align:left;
  
}

.news li img{
  margin:0;	
  padding:0 2px 0 10px;
  text-align:left;
  
}

.news img.new_icon{
  margin:0;	
  padding:2px 0 0 10px;
}

ul.news li a{color:#333; text-decoration:none;}
ul.news li a:hover{color:#999;}


/* ========================================================================



	5. コンテンツ


 
======================================================================== */

/*　左メニュー　*/

.left_column{
	float:left;
	width:180px;
}

/*　真ん中　*/

.column{
	margin:0;
	padding:0;
	width:717px;
	float:left;
}

/*　右メニュー　*/

.right_column{
	width:246px;
	float:right;
}

.right_column_box{
	margin:0;
	padding:10px 0 0 0;
	
}
 
.right_column .r_c_navi_title{
	background-image: url(../../images/site/banner_bar.gif);
	background-repeat:no-repeat;
	width:246px;
	height:39px;

}
table.r_c_navi_list_button{
	margin:0;
	padding:5px 0;

}

table.r_c_navi_list_button td a{
	color:#333;

}

table.r_c_navi_list_button td a:link{
	color:#333;

}

table.r_c_navi_list_button tda:visted{
	color:#333;

}

table.r_c_navi_list_button td a:hover{
	color:#999;

}

table.r_c_navi_list_button td a:active{
	color:#333;

}



/*　サイト内検索　*/

.search{
	width:701px;
	
}

.search_category{
	float:left;
	width:301px;
	
}

.search_date{
	float:right;
}

.search_title{
	clear:both;
	text-align:left;

}

.search_title h5{
	font-size:14px;
	color:#06F;
	padding-left:13px;
	padding-top:3px;
	background:transparent url(../../images/site/news_mark.gif) 0 50% no-repeat;
}

.search_result{
	padding:5px 0;
}

.search_result b{
	color:#F06;
}

.search_result span{
	padding:0 0 0 20px;
}

.search_text{
	text-align:left;
	font-size:10px;
}

.search_text span.bg{
	background-color:#FC0;
	padding:0 5px;
}

.search_bottom{
	padding:5px 0;
}


.search a{
	color:#06F;
}

.search .menu_top{
	background-image: url(../../images/site/menu_top_bk_03.gif);
	background-repeat: no-repeat;
	width:771px;
	height:64px;
	text-align:left;

}

.search .menu_top h3{
	margin:0;
	padding:12px 0 0 8px;
	font-size:18px;
}




/*　トピックス・重要なお知らせ　*/

.topics{
	width:527px;
	float:left;

}

.topics_box{
	margin:0;
	padding:0 0 10px 10px;
	text-align:left;
 	font-size:10px;
}
 
.topics_box .topics_title{
	background-image: url(../../images/site/infomation_top.gif);
	background-repeat:no-repeat;
	width:527px;
	height:46px;

}
 
.topics .list_bg{
	background-color:transparent;
	background-image: url(../../images/site/infomation_icon_bg.png);
	background-repeat:no-repeat;
	width:92px;
	height:20px;
}

 
.topics .list_bg a{
	padding-right:8px;
	color:#fff;
}

table.topics_list_button{
	margin:0;
	padding:8px 10px 0 0;
	background-color: transparent;
}

*:first-child+html table.topics_list_button{
	margin:9px 10px 0 0;
	padding:0;
	background-color: transparent;
} /* IE7 */

* html table.topics_list_button{
	margin:8px 10px 0 0;
	padding:0;
	background-color: transparent;
} /* IE6 */

.topics .list_bg a:link{
	color:#fff;
	background-color: transparent;
}

.topics .list_bg a:visted{
	color:#fff;
	background-color: transparent;
}

.topics .list_bg a:hover{
	color:#fff;
	background-color: transparent;
}

.topics .list_bg a:active{
	color:#fff;
	background-color: transparent;
}

.topics_list{
	margin:0;
	padding:0;
 	font-size:0px;
	background-image:url(../../images/site/infomation_mid.gif);
	background-repeat:repeat-y;
	width:527px;
}

.topics_table{
	margin:0;
	padding:0 0 0 5px;
	text-align:left;

}

.topics_table_box{
	width:514px;
	height:140px;
	overflow:auto;

}

.topics_bottom{
	width:527px;
	height:10px;
	background:transparent url(../../images/site/infomation_bottom.gif);
	background-repeat:no-repeat;
}


.topics_list table{
	margin:0;
	padding:0 0 0 100px;
 	font-size:12px;

}

.topics_list table td.bg{
	background-color:#FFF;
	padding-top:3px;
	padding-left:5px;
	
}

.topics_table_inner table th.date{
	width:80px;
}

.topics_list table th ul{
	list-style-type:none;
	text-align:left;
	margin:0;
	padding:0;
}

.topics_list table th ul li .topicsDate{
	float:left;
	padding-left:0px;
	padding-top:3px;
	font-size:11px;
	color: #390;
	font-weight:bold;

}

.topics_table_inner table{
	margin:0;
	padding:2px 0 0 7px;
 	font-size:11px;
	color:#333;
	line-height:140%;

}

.topics_table_inner table th{
	width:50px;
}

/*　デフォルト　*/
.topics_table_inner table td.bg_01{
	width:70px;
	background-color:#112247;
	color:#FFF;
	text-align:center;
}

.topics_table_inner table td.spacer{
	padding:0 5px 0 0;
}

.topics_table_inner table td.v_spacer{
	padding:1px 0;
}

.topics_table_inner table td.text{
	padding:0 0 0 30px
}


.topics_list td a:link{
	color:#333;
	text-decoration:none;
}

.topics_list td a:visited{
	color:#333;
	text-decoration:none;
}

.topics_list td a:hover{
	color:#0099FF;
	text-decoration:none;
}


.topics_list td a:active{
	color:#333;
	text-decoration:none;
}


/*　メニュートップ画像　*/

.contents_img{
	margin:0;
	padding:10px 0 5px 0;
	
}

.menu_top{
	background-image: url(../../images/site/menu_top_bk.gif);
	background-repeat: no-repeat;
	width:771px;
	height:43px;
	text-align:left;

}

.menu_top h3{
	margin:0;
	padding:13px 0 0 29px;
	font-size:20px;
	font-weight:bold;
	color:#2f7400;
}

.menu_top p.title{
	margin:0;
	padding:11px 0 0 10px;
	color:#FFF;
}


*:first-child+html .menu_top p.title{
	margin:0; /* IE7 */
	padding:9px 0 0 10px;
	color:#FFF;
}

* html .menu_top p.title{
	margin:0; /* IE6 */
	padding:12px 0 0 10px;
	color:#FFF;
}

.menu_top_02{
	background-image: url(../../images/site/menu_top_bk_02.gif);
	background-repeat: no-repeat;
	width:981px;
	height:64px;
	text-align:left;

}

.menu_top_02 h3{
	margin:0;
	padding:13px 0 0 29px;
	font-size:20px;
	font-weight:bold;
	color:#2f7400;
}

.menu_top_02 p.title{
	margin:0;
	padding:11px 0 0 10px;
	color:#FFF;
}


*:first-child+html .menu_top_02 p.title{
	margin:0; /* IE7 */
	padding:9px 0 0 10px;
	color:#FFF;
}

* html .menu_top_02 p.title{
	margin:0; /* IE6 */
	padding:12px 0 0 10px;
	color:#FFF;
}


/*　内容　*/

.main_box{
	margin:0;
	padding:0;
	text-align:left;
	line-height:160%;
	
	
}
/* ========================================================================

	会員情報
 
======================================================================== */

.m_big_box{
	width:981px;
	
}

.m_big_box .box1{
	width:271px;
	float:left;
	
}

.m_big_box .box2{
	width:331px;
	float:left;
	
}

.m_big_box .box3{
	width:203px;
	float:left;
}

.m_big_box .box4{
	width:330px;
	float:left;
	
}

.member_main{
	clear:left; 
	background-color:#FFF;
	margin:0;
	padding:10px 0 0 29px;
	text-align:left;
}

.member_main p{
	margin:0;
	padding:0;
}

.member_main table#table-03{
	clear:left; 
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:left;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px #E3E3E3 solid;

}

.member_main table#table-03 th{
    padding: 0 5px;
    text-align: left;
	color:#1a4652;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;

}

.member_main table#table-03 td{
    padding:0px;
    text-align: left;
	word-break: break-all;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;

}

.member_main a{
	color: #124ec2;
	text-decoration: underline;
	
}
.member_main a:link {
	color: #124ec2;
}

.member_main a:visted {
	color: #124ec2;
}

.member_main a:hover {
	color: #1463fe;
	text-decoration:none;
}

.member_main a:active {
	color: #124ec2;
}





/* --------------------------------

	日本馬事協会について

-------------------------------　*/

.main_box .about{
	width:771px;
	margin:0;
	padding:10px 0 0 0;
}

.main_box .about_02{
	width:970px;
	margin:0;
	padding:10px 0 0 0;
}

.main_box .about h5{
	margin:0;
	padding:0 10px 10px 10px;
	color:#F06;
	font-size:14px;
	font-weight:bold;

}

.main_box .about p{
	margin:0;
	padding:0 10px 10px 10px;

}

.main_box .about p b{
	color:#F06;
	padding:0 10px 0 0;
}

.main_box .about p.about_left{
	float:left;
	width:530px;
	margin:0;
	padding:0px 5px 0 10px;

}

.main_box .about .about_img{
	float:left;
	width:220px;
}

.main_box .about .about_img p{
	margin:0;
	padding:0;
}

.main_box .about ul{
	margin:0;
	padding:0 10px 10px 10px;
	list-style:none;
}

.main_box .about li{
	margin:0;
	padding:5px 0;

}

.main_box .about li span{
	margin:0;
	padding:0 0 0 10px;
}

.main_box .about li b{
	color: #ff0066;
}

.main_box .about dl{
	margin:0;
	padding:0 10px 10px 10px;
	list-style:none;
}

.main_box .about dt{
	font-weight:bold;
	margin:0;
	padding:5px 0;

}

.main_box .about dd{
	margin:0;
	padding:0 0 0 25px;
}
.about_02{
	line-height:200%;
	
}

.main_box .about .subtitle{
	background-image: url(../../images/site/subtitle_01_bg.gif);
	background-repeat: no-repeat;
	width:771px;
	height:39px;
	text-align:left;

}

.main_box .about h5.subtitle {
	margin:0;
	padding:10px 0 0 29px;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

.main_box .about .subtitle_kokai{
	background-image: url(../../images/site/subtitle_01_bg.gif);
	background-repeat: no-repeat;
	width:695px;
	height:39px;
	text-align:left;

}

.main_box .about h5.subtitle_kokai {
	margin:0;
	padding:7px 0 0 29px;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

.main_box .about_02 .subtitle_01{
	background-image: url(../../images/site/subtitle_03_bg.gif);
	background-repeat: no-repeat;
	width:970px;
	height:39px;
	text-align:left;

}

.main_box .about_02 h5.subtitle_01 {
	margin:0;
	padding:10px 0 0 29px;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

.main_box .about span.style_01{
	background-color:#FF6;
}

.main_box .about table{
	margin:0 0 10px 0;
	padding:0;
	
}

.gmap {
    border: 5px solid #635F54;
/*    width: 325px;
    height: 150px;*/
}

.gmap small{
	text-decoration:underline;
}

.gmap_access{
	line-height:250%;
	padding:0;
	margin:0;
	
}

.main_box .about table#table-01{
    width: 771px;
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.main_box .about table#table-01 caption{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#F06;
	padding:10px 0;
}

.main_box .about table#table-01 th{
    padding: 5px;
    border: #CCC solid;
    border-width: 0 0 1px 1px;
    background: #EEE;
    line-height: 120%;
    text-align: center;
	width:140px;
}

.main_box .about table#table-01 th{
	text-align: center;
	background-color: transparent;
	background-image: url(../../images/site/th_bg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;
}

.main_box .about table#table-01 td{
    padding: 5px;
    border: 1px #CCC solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	word-break: break-all;
	line-height:160%;
}

.main_box .about table#table-02{
    width: 771px;
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.main_box .about table#table-02 th{
    padding: 5px;
    border: #CCC solid;
    border-width: 0 0 1px 1px;
    background: #EEE;
    line-height: 120%;
    text-align: center;
}

.main_box .about table#table-02 th{
	text-align: center;
	background-color: transparent;
	background-image: url(../../images/site/th_bg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;
}

.main_box .about table#table-02 td{
    padding: 5px;
    border: 1px #CCC solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	word-break: break-all;
	line-height:160%;
}


.space{
	padding-left:12px;
}


.plugin{
	width:771px;
	
}


.plugin img{
	float:left;
	
}

.plugin p{
	float:left;
	padding-left:20px;
	
}

.about_list .t_box p{
	margin:0;
	padding:10px 0 0 0px;
	font-size:12px;
}

.about_list .t_box p {
	list-style:none;
	margin:0;
	padding:5px 0 5px 20px;
	line-height:250%;
	width:701px;
}

.about_list .t_box p.no_link a {
	background-image: url(../../images/site/arrow_05.png);
	padding-left: 20px; /* 左に背景画像分の余白設定 */
	background-repeat: no-repeat; /* 繰り返し表示しない */
	background-position: 0px 2px; /* 左からの位置、上からの位置 */
	font-size:14px;
	
}

/* マウスを乗せたとき */
.about_list .t_box p.no_link a:hover {
	background-position: 0px 2px; /* 左からの位置、上からの位置 */
	color:#333333;
}
.about_list .t_box p a {
	background-image: url(../../images/site/arrow_02.png);
	padding-left: 20px; /* 左に背景画像分の余白設定 */
	background-repeat: no-repeat; /* 繰り返し表示しない */
	background-position: 0px 2px; /* 左からの位置、上からの位置 */
}

/* マウスを乗せたとき */
.about_list .t_box p a:hover {
	background-position: 2px 2px; /* 左からの位置、上からの位置 */
}

.main_box .about p#parents{
	margin:0;
	padding:0 0px 0px 20px;
}

.main_box .about ul.child{
	margin:0;
	padding:0 10px 10px 30px;
	list-style:none;
}

























.about_list ul{
	margin:0;
	padding:0 0 0px 10px;
}

.about_list li {
	list-style:none;
	margin:0;
	padding:5px 0;
	line-height:250%;
	border-bottom:1px dotted #000;
}

.about_list li a {
	background-image: url(../../images/site/arrow.png);
	padding-left: 20px; /* 左に背景画像分の余白設定 */
	background-repeat: no-repeat; /* 繰り返し表示しない */
	background-position: 0px 2px; /* 左からの位置、上からの位置 */
}

/* マウスを乗せたとき */
.about_list li a:hover {
	background-position: 2px 2px; /* 左からの位置、上からの位置 */
}

.about_list_02 ul{
	margin:0;
	padding:0 0 0px 0px;
}

.about_list_02 li {
	list-style:none;
	margin:0;
	padding:5px 0;
	line-height:250%;
	border-bottom:1px dotted #000;
}

.about_list_02 li a {
	background-image: url(../../images/site/arrow.png);
	padding-left: 20px; /* 左に背景画像分の余白設定 */
	background-repeat: no-repeat; /* 繰り返し表示しない */
	background-position: 0px 2px; /* 左からの位置、上からの位置 */
}

/* マウスを乗せたとき */
.about_list_02 li a:hover {
	background-position: 2px 2px; /* 左からの位置、上からの位置 */
}

.about_list_02 table td{
	margin:0;
	padding:10px 20px 0 20px;
}


/*-----------------　リンクなし　-------------------------------*/

.about_list_02 ul.no_link{
	margin:0;
	padding:0 10px 0px 10px;
}

.about_list_02 ul.no_link li {
	list-style:none;
	margin:0;
	padding:5px 0;
	line-height:250%;
	border-bottom:1px dotted #000;
}

.about_list_02 ul.no_link li a {
	background-image: url(../../images/site/arrow.png);
	padding-left: 20px; /* 左に背景画像分の余白設定 */
	background-repeat: no-repeat; /* 繰り返し表示しない */
	background-position: 0px 2px; /* 左からの位置、上からの位置 */
}


.about_list h6{
	margin:0;
	padding:0;
	font-weight:bold;
}

.about_list h6.tit_bg{
	padding:5px 0 0 5px;
	margin-bottom: 10px;
	height: 26px;
	color: #b41564;
	background-color: transparent;
	background-image: url(../../images/site/tit_bg02.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;

	
}


/*-------------------------------------------------------
	button
-------------------------------------------------------*/
#guideMenuArea ul li#mOrder a {
	width: 95px;
	background-position: 0px 0px;
}
#guideMenuArea ul li#mPayment a {
	width: 119px;
	background-position: -95px 0px;
}
#guideMenuArea ul li#mDelivery a {
	width: 77px;
	background-position: -215px 0px;
}
#guideMenuArea ul li#mRegistration a {
	width: 153px;
	background-position: -293px 0px;
}


/*-------------------------------------------------------
	RollOn
-------------------------------------------------------*/
#guideMenuArea ul li#mOrder a:hover {
	width: 95px;
	background-position: 0px -38px;
}
#guideMenuArea ul li#mPayment a:hover {
	width: 119px;
	background-position: -95px -38px;
}
#guideMenuArea ul li#mDelivery a:hover {
	width: 77px;
	background-position: -215px -38px;
}
#guideMenuArea ul li#mRegistration a:hover {
	width: 153px;
	background-position: -293px -38px;
}

/*-------------------------------------------------------
	RollOn
-------------------------------------------------------*/
#guideMenuArea ul li#mOrder a:active {
	width: 95px;
	background-position: 0px -38px;
}
#guideMenuArea ul li#mPayment a:active {
	width: 119px;
	background-position: -95px -38px;
}
#guideMenuArea ul li#mDelivery a:active {
	width: 77px;
	background-position: -215px -38px;
}
#guideMenuArea ul li#mRegistration a:active {
	width: 153px;
	background-position: -293px -38px;
}

/* --------------------------------

	在来馬

-------------------------------　*/

.map_list ul{
	margin:0;
	padding:0 0 0px 10px;
}

.map_list li {
	list-style:none;
	margin:0;
	padding:5px 0;
	line-height:250%;
	border-bottom:1px dotted #000;
}

.map_list li a {
	background-image: url(../../images/site/arrow.png);
	padding-left: 20px; /* 左に背景画像分の余白設定 */
	background-repeat: no-repeat; /* 繰り返し表示しない */
	background-position: 0px 2px; /* 左からの位置、上からの位置 */
}

/* マウスを乗せたとき */
.map_list li a:hover {
	background-position: 2px 2px; /* 左からの位置、上からの位置 */
}




/* --------------------------------

	馬と祭り

-------------------------------　*/

.video{
	padding-top:40px;
	padding-left:40px;
	
}


/* --------------------------------

	リンク集

-------------------------------　*/

.main_box .link{
	width:973px;
	margin:0;
	padding:0;
}


.link ul {
    margin: 0;
    padding: 0 0 15px 10px;
}
.link li {
    line-height: 300%;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;
	border-bottom:1px dotted #999999;
}
.link li a {
    background-image: url("../../images/site/arrow_02.png");
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
.link li a {
    color: #15AACA;
    outline: 0 none;
    text-decoration: none;
}
.main_box .link li a{
	color: #15aaca;
	text-decoration: none;
}

.main_box .link li a:link{
	color: #15aaca;
	text-decoration: none;
}

.main_box .link li a:visted{
	color: #15aaca;
}

.main_box .link li a:hover{
	color: #73ccdf;
}

.main_box .link li a:active{
	color: #15aaca;
}

/* --------------------------------

	お問い合わせ

-------------------------------　*/


.main_box .inquiry dl{
	margin:0;
	padding:0 0 20px 0;
}

.main_box .inquiry dt{
	margin:0 10px 7px 10px;
	padding:5px 0 5px 6px;
	border-left:4px solid #ccc;
	font-size:14px;
	line-height:1.2;
	font-weight:bold;
	background:#f8f8f8;

}

.main_box .inquiry dd{
	margin:0;
	padding:0 0 0 20px;
}

.main_box .inquiry dt.bar{
border-left-color:#4d79b9;
}

.main_box .inquiry dt.bar_02{
border-left-color: #63C600;
}

.main_box .inquiry table#table-01{
    width: 771px;
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.main_box .inquiry table#table-01 caption{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#F06;
	padding:10px 0;
}

.main_box .inquiry table#table-01 th{
    padding: 10px;
    border: #CCC solid;
    border-width: 0 0 1px 1px;
    background: #EEE;
    line-height: 120%;
    text-align: center;
	width:140px;
}

.main_box .inquiry table#table-01 td{
    padding: 10px;
    border: 1px #CCC solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	word-break: break-all;
	line-height:160%;
	width:631px;

}

/* --------------------------------

	プライバシーポリシー

-------------------------------　*/

.main_box .privacy{
	width:971px;
	margin:0;
	padding:10px 0 0 0;
}

.main_box .privacy h5{
	margin:0;
	padding:0 10px 10px 10px;
	color:#F06;
	font-size:14px;
	font-weight:bold;

}

.main_box .privacy p.text_box{
	margin:0;
	padding:0 10px 10px 10px;
}

.main_box .privacy p.text_box span{
	margin:0;
	padding:0 0 0 10px;
}

.main_box .privacy ul{
	margin:0;
	padding:0 10px 10px 10px;
	list-style:none;
}

.main_box .privacy li{
	margin:0;
	padding:0;

}

.main_box .privacy li span{
	margin:0;
	padding:0 0 0 10px;
}

.main_box .privacy li a{
	color: #15aaca;
	text-decoration: none;
}

.main_box .privacy li a:privacy{
	color: #15aaca;
	text-decoration: none;
}

.main_box .privacy li a:visted{
	color: #15aaca;
}

.main_box .privacy li a:hover{
	color: #73ccdf;
}

.main_box .privacy li a:active{
	color: #15aaca;
}


/* --------------------------------

	免責事項

-------------------------------　*/

.main_box .disclaimer{
	width:971px;
	margin:0;
	padding:10px 0 0 0;
}

.main_box .disclaimer h5{
	margin:0;
	padding:0 10px 10px 10px;
	color:#F06;
	font-size:14px;
	font-weight:bold;

}

.main_box .disclaimer p.text_box{
	margin:0;
	padding:0 10px 10px 10px;
}

.main_box .disclaimer p.text_box span{
	margin:0;
	padding:0 0 0 10px;
}



/* --------------------------------

	記事

-------------------------------　*/


.pagination{
	padding: 3px;
	margin: 3px;
	text-align:center;
}

.pagination ul{
	padding:0;
	margin:0;
	list-style:none;
}

.pagination li{
	padding:0;
	margin:0;
	display:inline;

}

.pagination a{
	padding: 2px 5px 2px 5px;
	margin: 0px;
	border: 1px solid #EEE;
	text-decoration: none; /* no underline */
	color: #036CB4;
}

.pagination a:hover,
.pagination a:active{
	border: 1px solid #999;
	color: #666;
}
.pagination .current{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #036CB4;
	font-weight: bold;
	background-color: #036CB4;
	color: #FFF;
}
.pagination .disabled{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}

/* --------------------------------

	サイトマップ

-------------------------------　*/
#site_map {
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 20px;
}
.site_map_box_l {
    float: left;
    width: 360px;
}
.site_map_box_r {
    float: right;
    width: 360px;
}
#site_map dl {
    list-style-type: none;
    margin: 1em 10px;
    padding: 1px 0;
}
#site_map dt {
    background-image: url(../../images/site/h4_arrow.jpg);
    background-position: 2px 0.4em;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #CCCCCC;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0.4em;
    margin-top: 0.6em;
    padding-bottom: 0.2em;
    padding-left: 22px;
}
#site_map dd {
    background-image: url(../../images/site/li_arrow.gif);
    background-position: 0 0.6em;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0.2em;
    padding-left: 13px;
    padding-top: 0.1em;
}


/* ========================================================================

	その他
 
======================================================================== */

p.space_top{
	padding:15px 0 0 0;
	
}

p.space_top_02{
	padding:5px 0 0 0;
	
}

p.small_font{
	font-size:10px;
	margin:0;
	padding:0;
	color: #C00;
	
}
/* ========================================================================



	左サイドナビ


 
======================================================================== */

#l_c_navi{
	margin:0;
	padding:0 0 10px 0;
	
	
}

#l_c_navi a{
	padding:0;
	display: block;
}

/* /* ボタンのチカチカ防止
---------------------------------------------------- */

.left_column .l_c_navi_01 a{
	background-image:url(../../images/site/top_banner_01.jpg);
	width: 182px;
	height:190px;
	background-repeat:no-repeat;
}

/* オフ
---------------------------------------------------- */

.left_column .l_c_navi_01 a:link {
	background-image: url(../../images/site/top_banner_01.jpg);
	width: 182px;
	height:190px;
	background-repeat:no-repeat;
}

/* ホバー
---------------------------------------------------- */

.left_column .l_c_navi_01 a:hover {
	background-image:url(../../images/site/top_banner_01.jpg);
	width: 182px;
	height:190px;
	background-repeat:no-repeat;
}




/* ========================================================================



	右サイドナビ


 
======================================================================== */

#r_c_navi{
	margin:0;
	padding:5px 0 10px 0;
}

#r_c_navi a{
	margin:5px 0 10px 0;
	padding:0;
	display: block;
}

.right_column .r_c_navi_01 a{
	background-image: url(../../images/site/banner_01.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_02 a{
	background-image: url(../../images/site/banner_02.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_03 a{
	background-image: url(../../images/site/banner_03.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_04 a{
	background-image: url(../../images/site/banner_04.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_05 a{
	background-image: url(../../images/site/banner_05.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_06 a{
	background-image: url(../../images/site/banner_06.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_07 a{
	background-image: url(../../images/site/banner_07.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}
.right_column .r_c_navi_08 a{
	background-image: url(../../images/site/banner_08.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}
.right_column .r_c_navi_09 a{
	background-image: url(../../images/site/banner_09.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}
.right_column .r_c_navi_10 a{
	background-image: url(../../images/site/banner_10.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}
.right_column .r_c_navi_01 a:link{
	background-image: url(../../images/site/banner_01.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_02 a:link{
	background-image: url(../../images/site/banner_02.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_03 a:link{
	background-image: url(../../images/site/banner_03.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_04 a:link{
	background-image: url(../../images/site/banner_04.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_05 a:link{
	background-image: url(../../images/site/banner_05.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_06 a:link{
	background-image: url(../../images/site/banner_06.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_07 a:link{
	background-image: url(../../images/site/banner_07.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_08 a:link{
	background-image: url(../../images/site/banner_08.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_09 a:link{
	background-image: url(../../images/site/banner_09.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_10 a:link{
	background-image: url(../../images/site/banner_10.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_01 a:hover{
	background-image: url(../../images/site/banner_01_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_02 a:hover{
	background-image: url(../../images/site/banner_02_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_03 a:hover{
	background-image: url(../../images/site/banner_03_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_04 a:hover{
	background-image: url(../../images/site/banner_04_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_05 a:hover{
	background-image: url(../../images/site/banner_05_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_06 a:hover{
	background-image: url(../../images/site/banner_06_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_07 a:hover{
	background-image: url(../../images/site/banner_07_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_08 a:hover{
	background-image: url(../../images/site/banner_08_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_09 a:hover{
	background-image: url(../../images/site/banner_09_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}

.right_column .r_c_navi_10 a:hover{
	background-image: url(../../images/site/banner_10_over.jpg);
	width: 246px;
	height:50px;
	background-repeat:no-repeat;

}
